## pamtester 0.1.2

=== debian/changelog ===
pamtester (0.1.2-4) unstable; urgency=medium

  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 28 Dec 2018 23:22:39 +0100

pamtester (0.1.2-3) unstable; urgency=medium

  * Update Vcs-* fields for switch to salsa.debian.org
  * Drop explicit Build-Depends on autotools-dev
  * Drop explicit use of autotools-dev Debhelper addon
  * Use HTTPS transport protocol for Format URI of the machine-readable
    copyright file
  * Add an initial Gitlab CI config file
  * debian/.gitlab-ci.yml: Update image used for Gitlab CI
  * Update .gitlab-ci.yml based on Salsa CI Team's template
  * GitLab CI/Lintian: install dpkg-dev, that ships dpkg-architecture, needed
    to run some Lintian checks
  * Replace home-made GitLab CI with the standard Salsa pipeline
  * Add patch to allow one to inject further CFLAGS during build
  * Bump Debhelper compat level to 12
  * debian/copyright: Correct license short name to "BSD-3-clause"
  * Update copyright years for debian/* packaging files
  * Replace priority extra with optional as the former is deprecated
  * debian/copyright: Move license to separate stanza for BSD-3-clause
  * Declare compliance with Debian policy 4.3.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 28 Dec 2018 23:16:15 +0100

pamtester (0.1.2-2) unstable; urgency=medium

  * Add Vcs-Browser and Vcs-Git fields to debian/control file
  * Update copyright years for debian/* packaging
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 14 Aug 2014 07:53:47 +0200

pamtester (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #696979)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Jan 2013 13:58:49 +0100
