=== debian/control ===
Source: pamtester
Section: utils
Priority: optional
Maintainer: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper-compat (= 12), libpam0g-dev
Standards-Version: 4.3.0
Homepage: http://pamtester.sourceforge.net
Vcs-Browser: https://salsa.debian.org/carnil/pamtester
Vcs-Git: https://salsa.debian.org/carnil/pamtester.git
Rules-Requires-Root: no

Package: pamtester
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility program to test the PAM facility
 Pamtester is a tiny utility program to test the pluggable authentication
 modules (PAM) facility, which is a de facto standard of unified
 authentication management mechanism in many unices and similar OSes
 including Solaris, HP-UX, *BSD, MacOSX and Linux.
 .
 While specifically designed to help PAM module authors to test their
 modules, that might also be handy for system administrators interested
 in building a centralised authentication system using common standards
 such as NIS, SASL and LDAP.
