=== debian/watch ===
version=3
http://sf.net/pamtester/pamtester-(.+)\.tar\.gz
